.nav{
width:400px;
height:180px;
margin:28px 0px 0px -25px;
font-weight:bold;
float:left;
line-height:20px;
}

.nav a:link, .nav a:visited{
text-decoration:none;
color:white;
font-weight:bold;
 }
 
.nav a:hover{
text-decoration:none;
color:red;
font-weight:bold;
 }
 
.footer a:link, .footer a:visited{
text-decoration:none;
color:grey;
font-weight:bold;
 }
 
.footer a:hover{
text-decoration:none;
color:silver;
font-weight:bold;
 }
 
 .telno{
float:right;
font-weight:bold;
margin:5px 0px 0px 0px;
text-align:right;
font-size:90%;
 } 
 
.telno a:link, .telno a:visited{
text-decoration:none;
color:#103A8B;;
 }
 
.telno a:hover{
text-decoration:none;
color:red;
 }
 
   
   .cookie{
   text-align:centre;
   position:absolute;
   bottom:5px;
   right:5px;
   font-size:90%;
   Font-family:Century gothic,tahoma, ariel;
   color:black;
   background-color:#C2C2CE;
   	opacity: 0.8; 
	filter: alpha(opacity=0.8); 
	-ms-filter: "alpha(opacity=0.8)"; 
	-khtml-opacity: 0.8; 
	-moz-opacity: 0.8;
   border:1px solid white;
   border-radius:6px;
   z-index:20;
   padding:3px;
   height:70px;
   width:25%;
       }
       
.cookie a:link, .cookie a:visited{
   text-decoration:none;
   font-weight:bold;
 color:blue;
 }
 .cookie a:hover{
   text-decoration:none;
 color:white;
 }